<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>js_lesson2_hw</title>
  <style>
    h2 {
      text-align: center;
    }

    .rectus {
      display: inline-block;
      width: 15px;
      height: 10px;
      text-align: center;
      font-size: 30px;
    }
  </style>
</head>

<body>
  <script src="./js/main1.js"></script>
</body>

</html>